function [D_r,D_s,D_t] = DiffMatrices3D(N,r,s,t,V,invV)

% initialize the (r,s,t) differentiation matrices
% on the 3D simplex, evaluated at (r,s,t) at order N

%[V_r,V_s,V_t] = GradVandermondeMatrices3D(N,r,s,t);
V_r = load(sprintf('V_r_Hesthaven_N=%d.txt',N));
V_s = load(sprintf('V_s_Hesthaven_N=%d.txt',N));
V_t = load(sprintf('V_t_Hesthaven_N=%d.txt',N));
D_r = V_r * invV; D_s = V_s * invV; D_t = V_t * invV;

end